body {
	background-color: #97B471;
}

/*企业介绍样式定义开始*/

#lefttop{float:left;width:192px}
#lefttop1{float:left;width:192px}
#qyjs{CLEAR: both;MARGIN: 0px auto;WIDTH: 959px;HEIGHT: 707px;}
#qyjs_bg{FLOAT: right;WIDTH: 767px; HEIGHT: 88px;BACKGROUND-IMAGE: url(../images/qyjs_01.jpg);}
#qyjstitle{ FLOAT: right; WIDTH: 402px; HEIGHT: 88px;}

#qyjsleft{CLEAR: both;FLOAT: left;WIDTH: 192px; HEIGHT: 619px;BACKGROUND-IMAGE: url(../images/qyjs_02.jpg);}
#qyjsname{MARGIN: 14px 0px 0px 0px;WIDTH: 165px; HEIGHT: 38px;}

#left{CLEAR: both;MARGIN: 0px auto; WIDTH: 165px; HEIGHT: 350px;}
#leftmain {MARGIN: 0px auto;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px;WIDTH: 165px;HEIGHT: 135px;}
#leftmain UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;WIDTH: 163px}
#leftmain LI {
	FONT-SIZE: 12px; COLOR: #484A49; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;BACKGROUND: url(../images/qyjs_06.gif) no-repeat;HEIGHT: 27px;PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px;PADDING-TOP: 4px;}


#newsmain LI A:hover {
	COLOR: #308B10;FONT-SIZE: 12px; LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;}

.notes1 {
	CLEAR: both;FLOAT: left;BACKGROUND: url(../images/qyjs_06_1.gif) no-repeat;width:135px;height:17px; PADDING-LEFT: 20px;}
.pic {
	PADDING-RIGHT: 7px; FLOAT: right;
}


#rightbg{FLOAT: left;WIDTH: 757px;display:none;}
#qyjsright{FLOAT: left;MARGIN: 0px 0px 0px 5px;WIDTH: 757px; HEIGHT: 619px;BACKGROUND-IMAGE: url(../images/qyjs_113.jpg);}
#qyjsrightnew{FLOAT: left;MARGIN: 0px 0px 0px 5px;WIDTH: 757px; HEIGHT: 3880px;BACKGROUND-IMAGE: url(../images/qyjs_115.jpg);}
#right{MARGIN: 30px 0px 0px 30px;WIDTH: 700px; HEIGHT: 437px;}
#right1{MARGIN: 10px 0px 0px 12px;WIDTH: 732px; HEIGHT: 563px;BACKGROUND: url(../images/qyjs_14.jpg)}
#rightqy{MARGIN: 2px 0px 0px 12px;WIDTH: 732px; HEIGHT: 563px;BACKGROUND: url(../images/qyjs_21.jpg)}
#rightqy02{MARGIN: 0px auto; PADDING-TOP: 20px;}
#rightqy021{MARGIN: 0px auto;height:30px;}
#rightqy03{MARGIN: 0px auto;WIDTH: 900px; PADDING-BOTTOM: 20px;}
#right2{MARGIN: 17px  0px 0px 17px;WIDTH: 730px; HEIGHT: 560px;}

#rightmain{PADDING-top: 30px;PADDING-LEFT: 30px;WIDTH: 680px;LINE-HEIGHT: 24px;}
#rightbottom{CLEAR: both;MARGIN: 0px auto;WIDTH: 721px; HEIGHT: 97px;}

#qyrymain{FLOAT:left;MARGIN: 15px 0px 0px 20px;WIDTH: 410px;}
#qyrylist{BACKGROUND: url(../images/qyry_17.jpg) left no-repeat;color:#507E11; PADDING-LEFT: 18px;PADDING-top: 5px;LINE-HEIGHT: 29px;}
#qyrylist1{color:#717474; PADDING-LEFT: 18px;LINE-HEIGHT: 20px;}

#fzzl_right{MARGIN: 15px 0px 0px 20px;WIDTH: 713px; HEIGHT: 551px;BACKGROUND: url(../images/qyjs_16.jpg)}
#fzzl_main{FLOAT: right;MARGIN: 120px 30px 0px 0px;width:480px;height:350px;vertical-align:middle;FONT-SIZE: 16px;LINE-HEIGHT: 32px; COLOR: #333333;FONT-FAMILY: "黑体";}
.fzzl_notes3{CLEAR: both; MARGIN: 0px auto; LINE-HEIGHT: 29px; HEIGHT: 50px;}
#qyrylist2{color:#717474; PADDING-LEFT: 18px;LINE-HEIGHT: 27px;}

#gy_right{FLOAT: right; PADDING-TOP: 10px;PADDING-RIGHT: 10px;WIDTH: 260px; HEIGHT: 535px;}
.gy_right3{CLEAR: both;FLOAT: right; WIDTH: 255px;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; }
.gy_right3 UL { LIST-STYLE-TYPE: none;}
.gy_right3 LI {width:255px; padding-top:0px;}
.gy_right1{ FLOAT: right;}
.gy_right2{ FLOAT: left;}

#Layer31{height:560px;width:267px;background:url(../images/tm.png) no-repeat left bottom;}
/* IE6 */
* html #Layer31{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/tm.png', sizingMethod='crop');}
/* IE7 */
*+html #Layer31{background:url(../images/tm.png) no-repeat left bottom;}




/*公司新闻样式定义开始*/
#newsbody{CLEAR: both;MARGIN: 0px auto;WIDTH: 959px;}
#right3{MARGIN: 15px 0px 0px 15px;WIDTH: 725px; HEIGHT: 555px;BACKGROUND: url(../images/news/news_04.jpg)}
 .news2{
	MARGIN-TOP: 5px; FLOAT: left; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 590px; HEIGHT: 444px;}
 .news2 UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
 .news2 UL LI {
	CLEAR: both; LINE-HEIGHT: 29px; HEIGHT: 28px;BACKGROUND: url(../images/news/news_05.jpg);}
.notes2 {
	PADDING-LEFT: 15px; FLOAT: left;COLOR: #4F891A; LINE-HEIGHT: 29px;}
	.notes2 A{
	COLOR: #4F891A; LINE-HEIGHT: 29px;}
	.notes2 A:hover{COLOR: #717474; LINE-HEIGHT: 29px;}	
.time {PADDING-RIGHT: 5px; FLOAT: right; COLOR: #B4B0B0;}
.notes3 {CLEAR: both; MARGIN: 0px auto; LINE-HEIGHT: 29px; HEIGHT: 29px;TEXT-ALIGN: center}
.notes4 {
	PADDING-LEFT: 35px; FLOAT: left;COLOR: #4F891A;BACKGROUND: url(../images/news/news_08.jpg) no-repeat;LINE-HEIGHT: 29px;}
.gsgg_left{FLOAT: right;}


/*新闻最终页样式定义开始*/
#newstop{MARGIN: 0px auto;width:943px;}
#newsbottom{MARGIN: 0px auto;width:943px;BACKGROUND: url(../images/news/read_02.jpg)}
.readtitle{color:#DD3601;font-size:16px;font-weight: bold;LINE-HEIGHT: 35px;MARGIN: 0px auto;TEXT-ALIGN: center;}
#readmain{PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px;MARGIN: 0px auto;width:870px;font-size:14px;color:#656664;LINE-HEIGHT: 24px;}
#notes6 {FLOAT: left; MARGIN: 0px 0px 0px 15px;HEIGHT: 18px; }
#bottom{PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px;MARGIN: 0px auto;width:870px;font-size:12px;LINE-HEIGHT: 24px;}


/*烟草百科样式定义开始*/
#right4{MARGIN: 15px 0px 0px 15px;WIDTH: 724px; HEIGHT: 554px;}
#ycqw{FLOAT: left;WIDTH: 350px; HEIGHT: 554px;}
#ycqwright{FLOAT: right;WIDTH: 374px; HEIGHT: 554px;BACKGROUND: url(../images/ycbk/ycbk_07.jpg)}
  #ycqwnews{
	MARGIN: 30px auto;FLOAT: left; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 350px; HEIGHT: 520px;}
  #ycqwnews UL {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  #ycqwnews LI {
	FONT-SIZE: 14px; COLOR: #693a02; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;padding-left:15px;}
  #ycqwnews LI A {
	FONT-SIZE: 14px; COLOR: #693a02; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;}
  #ycqwnews LI A:hover {
	COLOR: #787878;FONT-SIZE: 14px; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;}
	
#brown {COLOR: #693A02;LINE-HEIGHT: 30px;TEXT-ALIGN: center}
#brown A{COLOR: #693A02;}
#brown A:hover{COLOR:#693A02;}

#xyjkright{FLOAT: right;WIDTH: 374px; HEIGHT: 554px;BACKGROUND: url(../images/ycbk/ycbk_09.jpg)}
#xyjknews{
	MARGIN: 30px auto;FLOAT: left; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 350px; HEIGHT: 520px;}
  #xyjknews UL {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  #xyjknews LI {
	FONT-SIZE: 12px; COLOR: #787878; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;padding-left:15px;}
  #xyjknews LI A {
	FONT-SIZE: 12px; COLOR: #787878; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}
  #xyjknews LI A:hover {
	COLOR: #308B10;FONT-SIZE: 12px; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}

#ybyj_bg{MARGIN: 15px 0px 0px 15px;WIDTH: 724px; HEIGHT: 554px;BACKGROUND: url(../images/ycbk/ycbk_10.jpg)}
#ybyj_bg1{MARGIN: 15px 0px 0px 15px;WIDTH: 724px; HEIGHT: 554px;BACKGROUND: url(../images/ycbk/ycbk_18.jpg)}
#ypyjmain{FLOAT: right;WIDTH: 430px;MARGIN: 20px 30px 0px 0px;}
#ypyjlist{CLEAR: both; FLOAT: left;MARGIN: 0px auto;WIDTH: 430px;border-spacing:20px; }
  #ypyjlist LI {width:170px; text-align:center; vertical-align:middle; position:relative; margin: 10px 0px 0px 12px; *float:left; display: table-cell;PADDING-LEFT: 10px; }
  .ypyj .qq { *position:absolute; top:50%; } 
  .ypyj .qq img { *position:relative; top:-50%; left:-50%; } 
  .ypyj_font{FLOAT: left;LINE-HEIGHT: 40px;width:170px; text-align: center;}
#ypyj_pic{MARGIN: 0px auto; text-align: center; PADDING-TOP: 15px; PADDING-BOTTOM: 15px;}



/*客服中心样式定义开始*/
#right8{MARGIN: 0px auto;WIDTH: 700px; HEIGHT: 490px;PADDING-TOP: 10px; PADDING-LEFT: 20px; }
#right5pic{CLEAR: both;MARGIN: 0px 0px 0px 0px;}
#right5{MARGIN: 15px 0px 0px 15px;WIDTH: 724px; HEIGHT: 554px;BACKGROUND: url(../images/kfzx/kfzx_05.jpg)}
#wyzxpic{MARGIN: 15px 15px 0px 0px;WIDTH: 131px; HEIGHT: 30px;FLOAT: right;}
.kfzxnews{
	CLEAR: both;MARGIN: 30px 0px 0px 15px;FLOAT: right; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 475px;}
  .kfzxnews UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .kfzxnews  UL LI {
	CLEAR: both;LINE-HEIGHT: 30px;HEIGHT: 28px; TEXT-DECORATION: none;BACKGROUND: url(../images/news/news_05.jpg);}
.notes5 {
	PADDING-LEFT: 30px; FLOAT: left;BACKGROUND: url(../images/kfzx/kfzx_07.jpg) left no-repeat;LINE-HEIGHT: 27px;}
	
#leftpic{CLEAR: both;FLOAT: left;MARGIN: 80px auto;}
#toppic{MARGIN: 10px 0px 0px 0px;FLOAT: left;HEIGHT: 167px;WIDTH: 579px;BACKGROUND: url(../images/kfzx/kfzx_09.jpg);}
#centerpic{FLOAT: left;HEIGHT: 280px;WIDTH: 579px;overflow-y:auto;BACKGROUND: url(../images/kfzx/kfzx_10.jpg)}
#bottompic{FLOAT: left;height:26px;}

  .font{FLOAT: left;MARGIN: 50px 0px 0px 15px;LINE-HEIGHT: 30px;MARGIN-TOP: 5px; FLOAT: left; PADDING-RIGHT: 2px; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; PADDING-TOP: 22px;WIDTH:470px;}
  .font UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .font UL LI {
	CLEAR: both; LINE-HEIGHT: 32px; HEIGHT: 29px;BACKGROUND: url(../images/news/news_05.jpg);PADDING-LEFT: 35px;}
.green{COLOR: #517F12;font-weight: bold;}

  .font1{FLOAT: left;MARGIN: 0px 0px 0px 15px;LINE-HEIGHT: 30px;MARGIN-TOP: 0px; FLOAT: left; PADDING-RIGHT: 2px; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px;WIDTH:470px;}
  .font1 UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 0px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .font1 UL LI {
	CLEAR: both; LINE-HEIGHT: 24px; PADDING-LEFT: 35px;BACKGROUND: url(../images/kfzx/kfzx_14.jpg) no-repeat;}
	
  .font2{FLOAT: left;MARGIN: 0px 0px 0px 15px;LINE-HEIGHT: 30px;MARGIN-TOP: 5px; FLOAT: left; PADDING-RIGHT: 2px; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px;WIDTH:470px;}
  .font2 UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 0px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .font2 UL LI {
	CLEAR: both; LINE-HEIGHT: 24px;PADDING-LEFT: 35px;BACKGROUND: url(../images/kfzx/kfzx_12.jpg) no-repeat;}
#fontline{CLEAR: both;PADDING-LEFT: 35px;}

/*我要咨询表单*/
#wyzx{CLEAR: both;MARGIN: 21px auto;WIDTH:729px;HEIGHT: 542px;BACKGROUND: url(../images/kfzx/kfzx_18.jpg)}
  .wyzxnews{
	CLEAR: both;MARGIN: 100px 0px 0px 15px;FLOAT: right; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 470px;}
  .wyzxnews UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .wyzxnews  UL LI {CLEAR: both;LINE-HEIGHT: 25px;TEXT-DECORATION: none;PADDING-TOP: 12px;vertical-align: baseline;}
  .bd_input2{font-size:12px;color:#ACADAA;width:142px;height:15px;border: 1px solid #BAB9B9;background-color: #FFF;clear:both;}
  .bd_input3{font-size:12px;color:#ACADAA;width:370px;height:15px;border: 1px solid #BAB9B9;background-color: #FFF;clear:both;}
  .bd_input4{font-size:12px;color:#ACADAA;width:370px;border: 1px solid #BAB9B9;background-color: #FFF;clear:both;}
  .notes14 {CLEAR: both;FLOAT: left;LINE-HEIGHT: 29px;HEIGHT: 29px;width:420px;text-align: right;color:#CF0505;}

/*在线咨询栏目*/
#zxfk{CLEAR: both;MARGIN: 15px auto;WIDTH:722px;HEIGHT: 555px;BACKGROUND: url(../images/kfzx/kfzx_16.jpg)}
  .zxfknews{
	CLEAR: both;MARGIN: 100px 0px 0px 15px;FLOAT: right; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 400px;}
  .zxfknews UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .zxfknews  UL LI {CLEAR: both;LINE-HEIGHT: 25px; TEXT-DECORATION: none; PADDING-TOP: 10px; }
  .bd_input{font-size:12px;color:#ACADAA;width:258px;height:17px;border: 1px solid #9DAF89;background-color: #FFF;clear:both;}
  .bd_input1{font-size:12px;color:#ACADAA;width:258px;border: 1px solid #9DAF89;background-color: #FFF;clear:both;}
  .notes13 {CLEAR: both; FLOAT: right;LINE-HEIGHT: 29px; HEIGHT: 29px;width:130px;}
  
#zxfk_bg{CLEAR: both;MARGIN: 15px auto;WIDTH:722px;HEIGHT: 555px;BACKGROUND: url(../images/kfzx/kfzx_21.jpg)}
  .zxfklist{
	CLEAR: both;MARGIN: 30px 0px 0px 15px;FLOAT: right; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WIDTH: 475px;}
  .zxfklist UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT:1px ; PADDING-TOP: 5px; BORDER-BOTTOM: 1px;LIST-STYLE-TYPE: none;}
  .zxfklist  UL LI {
	CLEAR: both;LINE-HEIGHT: 30px;TEXT-DECORATION: none;}  
	
.zxfkpoint {
	PADDING-LEFT: 20px; FLOAT: left;BACKGROUND: url(../images/kfzx/kfzx_07.jpg) no-repeat left top;LINE-HEIGHT: 24px;}
.zxfkpoint1 {PADDING-LEFT: 20px; FLOAT: left;LINE-HEIGHT: 24px;}
.zxfkpoint3 {
	PADDING-LEFT: 20px; FLOAT: left;BACKGROUND: url(../images/kfzx/kfzx_14.jpg) no-repeat left top;LINE-HEIGHT: 24px;}


/*回报社会样式定义开始*/
#hbsh1{FLOAT: left;MARGIN: 15px 0px 0px 5px;WIDTH: 376px;HEIGHT: 524px;}
#hbshright{FLOAT:left;MARGIN: 15px auto;WIDTH: 333px; HEIGHT: 524px;BACKGROUND: url(../images/hbsh/hbsh_07.jpg)}
#hbshpic{
	MARGIN: 30px 20px 0px 0px;FLOAT: left; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; WIDTH: 285px; HEIGHT: 463px;}
.notes7 {CLEAR: both;FLOAT: left;MARGIN: 0px auto;LINE-HEIGHT: 28px; HEIGHT: 35px; width:280px;TEXT-ALIGN: center;font-size:12px}

#hbsh2{FLOAT: left;MARGIN: 15px 0px 0px 5px;WIDTH: 418px;HEIGHT: 533px;}
#hbshright2{FLOAT:left;MARGIN: 15px auto;WIDTH: 285px; HEIGHT: 533px;BACKGROUND: url(../images/hbsh/hbsh_08.jpg)}
#hbshpic2{FLOAT: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px; WIDTH: 280px; HEIGHT: 463px;}

#hbshtop{FLOAT: left; MARGIN: 5px 0px 0px 7px;width:702px;}
#hbshbg{FLOAT: left; MARGIN: 0px 0px 0px 7px; width:702px; height:436px;BACKGROUND: url(../images/hbsh/hbsh_10.jpg)}
#hbshread{CLEAR: both;FLOAT: left; width:577px;PADDING-LEFT: 60px;}

#hbshright3{FLOAT:left;MARGIN: 0px 0px 0px 7px;WIDTH: 702px; HEIGHT: 440px;BACKGROUND: url(../images/hbsh/hbsh_13.jpg)}
#hbshbg1{FLOAT: left; MARGIN: 0px 0px 0px 7px; width:702px; height:440px;BACKGROUND: url(../images/hbsh/hbsh_14.jpg)}
#hbshpic3{FLOAT: right; PADDING-RIGHT: 45px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; WIDTH: 280px; HEIGHT: 410px;}